<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>ddlSize</name>
   <tag></tag>
   <elementGuidId>7aa2b8ad-743b-4945-b20e-f517c0265c20</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//select[@id='group_1']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#group_1</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>select</value>
      <webElementGuid>40e0e298-f4a0-4c37-abfb-eaf06967be7e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>group_1</value>
      <webElementGuid>2ef1785b-5c59-4f16-8050-0cc7b03c9a26</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>group_1</value>
      <webElementGuid>4f1ec00a-ae62-4e24-b5ef-b23294680cd1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control attribute_select no-print</value>
      <webElementGuid>bd96d8ab-18ee-4e4a-95ed-ad500790f6e3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
																													S
																													M
																													L
																											</value>
      <webElementGuid>99c611d5-aa62-41af-aecb-09698bc42949</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;group_1&quot;)</value>
      <webElementGuid>7b538bb6-c9e3-44cc-b02e-b6f0920303c0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//select[@id='group_1']</value>
      <webElementGuid>6195ed1e-191d-4ba8-9251-3cf96e650ee0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-group_1']/select</value>
      <webElementGuid>43530047-1b21-4b20-93e9-5faae95e7cd9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='S'])[1]/following::select[1]</value>
      <webElementGuid>32fbba79-0276-4e09-8ece-021c0d257f9d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add to cart'])[1]/preceding::select[1]</value>
      <webElementGuid>50376975-c28b-40f5-a64b-8a9fd48dcbf9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//select</value>
      <webElementGuid>16f87a99-b4ed-429c-9b9d-624a109b4f47</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//select[@name = 'group_1' and @id = 'group_1' and (text() = '
																													S
																													M
																													L
																											' or . = '
																													S
																													M
																													L
																											')]</value>
      <webElementGuid>54538d2e-d599-4721-8ea0-84dc71d74fd3</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
